kaachary Fri, 03/09/2007 - 07:28
User Badges:
  • Cisco Employee,

All the ACS versions above 3.0.4 are supported on Win 2003 server.


Make sure its not a Windows 2003 R2 . Its only supported on Win 2003 server sp1.


*Please rate if helped.


-Kanishka

Actions

This Discussion